<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>MicroChart</title>
<style type="text/css">
@import url('https://fonts.googleapis.com/css?family=Droid+Sans+Mono|Open+Sans');
body {
    background-color: #F9F9F9; 
    text-align: center;
    font-size: 12pt;
    font-family: "Droid Sans Mono", monospace;
    margin: 0;
    }
div.main {
    margin: 24px auto;
    border: solid red 0px;
    }
svg {
    background-color: transparent;
    }
</style>
</head>
<body>
<div class="main">
<svg xmlns="http://www.w3.org/2000/svg"
xmlns:xlink="http://www.w3.org/1999/xlink"
width="1000px"
height="562.5px">
<style>
@import url('https://fonts.googleapis.com/css?family=Droid+Sans+Mono|Open+Sans');
text {
    font-family: "Droid Sans Mono", monospace;
    text-anchor: start;
    dominant-baseline: middle;
    alignment-baseline: middle;
    }
text.mm {
    text-anchor: middle;
    }
text.me {
    text-anchor: end;
    }
</style>
<rect x="0.5" y="0.5" width="999" height="561.5" stroke-width="1" stroke="#000" fill="#EEE"/>
<rect x="90" y="35" width="900" height="437.75" stroke-width="0" stroke="transparent" fill="#FFF"/>
<text class="mm" x="500" y="21" font-size="30" fill="#000">WEATHER Plot for CLAYTON1</text>
<text class="mm" x="540.0" y="550.5" font-size="20" fill="#000">Day-Hour (GMT)</text>
<text class="mm" x="17" y="253.88" font-size="20" fill="#000" transform="rotate(-90 17,253.88)">Values</text>
<text class="me" x="996" y="556.5" font-size="8" fill="#000">MicroChart2 - ClaytonDarwin on YouTube</text>
<line x1="85" x2="90" y1="472.75" y2="472.75" stroke-width="1" stroke="#000"/>
<text class="me" x="83" y="472.75" font-size="12" fill="#000">0.00</text>
<line x1="85" x2="90" y1="448.43" y2="448.43" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="448.43" y2="448.43" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="448.43" font-size="12" fill="#000">20.00</text>
<line x1="85" x2="90" y1="424.11" y2="424.11" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="424.11" y2="424.11" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="424.11" font-size="12" fill="#000">40.00</text>
<line x1="85" x2="90" y1="399.79" y2="399.79" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="399.79" y2="399.79" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="399.79" font-size="12" fill="#000">60.00</text>
<line x1="85" x2="90" y1="375.47" y2="375.47" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="375.47" y2="375.47" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="375.47" font-size="12" fill="#000">80.00</text>
<line x1="85" x2="90" y1="351.15" y2="351.15" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="351.15" y2="351.15" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="351.15" font-size="12" fill="#000">100.00</text>
<line x1="85" x2="90" y1="326.83" y2="326.83" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="326.83" y2="326.83" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="326.83" font-size="12" fill="#000">120.00</text>
<line x1="85" x2="90" y1="302.51" y2="302.51" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="302.51" y2="302.51" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="302.51" font-size="12" fill="#000">140.00</text>
<line x1="85" x2="90" y1="278.19" y2="278.19" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="278.19" y2="278.19" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="278.19" font-size="12" fill="#000">160.00</text>
<line x1="85" x2="90" y1="253.88" y2="253.88" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="253.88" y2="253.88" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="253.88" font-size="12" fill="#000">180.00</text>
<line x1="85" x2="90" y1="229.56" y2="229.56" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="229.56" y2="229.56" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="229.56" font-size="12" fill="#000">200.00</text>
<line x1="85" x2="90" y1="205.24" y2="205.24" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="205.24" y2="205.24" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="205.24" font-size="12" fill="#000">220.00</text>
<line x1="85" x2="90" y1="180.92" y2="180.92" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="180.92" y2="180.92" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="180.92" font-size="12" fill="#000">240.00</text>
<line x1="85" x2="90" y1="156.6" y2="156.6" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="156.6" y2="156.6" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="156.6" font-size="12" fill="#000">260.00</text>
<line x1="85" x2="90" y1="132.28" y2="132.28" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="132.28" y2="132.28" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="132.28" font-size="12" fill="#000">280.00</text>
<line x1="85" x2="90" y1="107.96" y2="107.96" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="107.96" y2="107.96" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="107.96" font-size="12" fill="#000">300.00</text>
<line x1="85" x2="90" y1="83.64" y2="83.64" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="83.64" y2="83.64" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="83.64" font-size="12" fill="#000">320.00</text>
<line x1="85" x2="90" y1="59.32" y2="59.32" stroke-width="1" stroke="#000"/>
<line x1="90" x2="990" y1="59.32" y2="59.32" stroke-width="1" stroke="#EEE"/>
<text class="me" x="83" y="59.32" font-size="12" fill="#000">340.00</text>
<line x1="85" x2="90" y1="35.0" y2="35.0" stroke-width="1" stroke="#000"/>
<text class="me" x="83" y="35.0" font-size="12" fill="#000">360.00</text>
<text class="me" x="90.0" y="492.75" font-size="12" fill="#000" transform="rotate(-45.0 90.0,492.75)">02 21</text>
<line x1="90.0" x2="90.0" y1="472.75" y2="482.75" stroke-width="1" stroke="#000"/>
<line x1="97.09" x2="97.09" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="97.09" x2="97.09" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="104.17" x2="104.17" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="104.17" x2="104.17" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="111.26" x2="111.26" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="111.26" x2="111.26" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="118.35" x2="118.35" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="118.35" x2="118.35" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="125.43" x2="125.43" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="125.43" x2="125.43" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="132.52" x2="132.52" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="132.52" x2="132.52" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="139.61" x2="139.61" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="139.61" x2="139.61" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="146.69" x2="146.69" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="146.69" x2="146.69" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="153.78" x2="153.78" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="153.78" x2="153.78" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="160.87" x2="160.87" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="160.87" x2="160.87" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="167.95" x2="167.95" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="167.95" x2="167.95" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="175.04" x2="175.04" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="175.04" x2="175.04" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="182.13" x2="182.13" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="182.13" x2="182.13" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="189.21" x2="189.21" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="189.21" x2="189.21" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="196.3" x2="196.3" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="196.3" x2="196.3" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="203.39" x2="203.39" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="203.39" x2="203.39" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="210.47" x2="210.47" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="210.47" x2="210.47" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="217.56" x2="217.56" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="217.56" x2="217.56" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="224.65" x2="224.65" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="224.65" x2="224.65" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="231.73" x2="231.73" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="231.73" x2="231.73" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="238.82" x2="238.82" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="238.82" x2="238.82" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="245.91" x2="245.91" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="245.91" x2="245.91" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="252.99" x2="252.99" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="252.99" x2="252.99" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="260.08" x2="260.08" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="260.08" x2="260.08" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="267.17" x2="267.17" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="267.17" x2="267.17" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="274.25" x2="274.25" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="274.25" x2="274.25" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="281.34" x2="281.34" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="281.34" x2="281.34" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="288.43" x2="288.43" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="288.43" x2="288.43" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="295.51" x2="295.51" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="295.51" x2="295.51" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="302.6" x2="302.6" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="302.6" x2="302.6" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="309.69" x2="309.69" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="309.69" x2="309.69" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="316.77" x2="316.77" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="316.77" x2="316.77" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="323.86" x2="323.86" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="323.86" x2="323.86" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<text class="me" x="330.94" y="492.75" font-size="12" fill="#000" transform="rotate(-45.0 330.94,492.75)">03 00</text>
<line x1="330.94" x2="330.94" y1="472.75" y2="482.75" stroke-width="1" stroke="#000"/>
<line x1="330.94" x2="330.94" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="338.03" x2="338.03" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="338.03" x2="338.03" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="345.12" x2="345.12" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="345.12" x2="345.12" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="352.2" x2="352.2" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="352.2" x2="352.2" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="359.29" x2="359.29" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="359.29" x2="359.29" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="366.38" x2="366.38" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="366.38" x2="366.38" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="373.46" x2="373.46" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="373.46" x2="373.46" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="380.55" x2="380.55" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="380.55" x2="380.55" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="387.64" x2="387.64" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="387.64" x2="387.64" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="394.72" x2="394.72" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="394.72" x2="394.72" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="401.81" x2="401.81" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="401.81" x2="401.81" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="408.9" x2="408.9" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="408.9" x2="408.9" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="415.98" x2="415.98" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="415.98" x2="415.98" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="423.07" x2="423.07" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="423.07" x2="423.07" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="430.16" x2="430.16" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="430.16" x2="430.16" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="437.24" x2="437.24" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="437.24" x2="437.24" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="444.33" x2="444.33" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="444.33" x2="444.33" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="451.42" x2="451.42" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="451.42" x2="451.42" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="458.5" x2="458.5" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="458.5" x2="458.5" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="465.59" x2="465.59" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="465.59" x2="465.59" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="472.68" x2="472.68" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="472.68" x2="472.68" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="479.76" x2="479.76" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="479.76" x2="479.76" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="486.85" x2="486.85" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="486.85" x2="486.85" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="493.94" x2="493.94" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="493.94" x2="493.94" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="501.02" x2="501.02" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="501.02" x2="501.02" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="508.11" x2="508.11" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="508.11" x2="508.11" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="515.2" x2="515.2" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="515.2" x2="515.2" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="522.28" x2="522.28" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="522.28" x2="522.28" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="529.37" x2="529.37" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="529.37" x2="529.37" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="536.46" x2="536.46" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="536.46" x2="536.46" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<text class="me" x="543.54" y="492.75" font-size="12" fill="#000" transform="rotate(-45.0 543.54,492.75)">03 01</text>
<line x1="543.54" x2="543.54" y1="472.75" y2="482.75" stroke-width="1" stroke="#000"/>
<line x1="543.54" x2="543.54" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="550.63" x2="550.63" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="550.63" x2="550.63" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="557.72" x2="557.72" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="557.72" x2="557.72" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="564.8" x2="564.8" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="564.8" x2="564.8" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="571.89" x2="571.89" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="571.89" x2="571.89" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="578.98" x2="578.98" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="578.98" x2="578.98" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="586.06" x2="586.06" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="586.06" x2="586.06" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="593.15" x2="593.15" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="593.15" x2="593.15" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="600.24" x2="600.24" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="600.24" x2="600.24" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="607.32" x2="607.32" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="607.32" x2="607.32" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="614.41" x2="614.41" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="614.41" x2="614.41" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="621.5" x2="621.5" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="621.5" x2="621.5" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="628.58" x2="628.58" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="628.58" x2="628.58" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="635.67" x2="635.67" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="635.67" x2="635.67" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="642.76" x2="642.76" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="642.76" x2="642.76" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="649.84" x2="649.84" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="649.84" x2="649.84" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="656.93" x2="656.93" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="656.93" x2="656.93" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="664.02" x2="664.02" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="664.02" x2="664.02" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="671.1" x2="671.1" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="671.1" x2="671.1" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="678.19" x2="678.19" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="678.19" x2="678.19" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="685.28" x2="685.28" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="685.28" x2="685.28" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="692.36" x2="692.36" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="692.36" x2="692.36" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="699.45" x2="699.45" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="699.45" x2="699.45" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="706.54" x2="706.54" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="706.54" x2="706.54" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="713.62" x2="713.62" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="713.62" x2="713.62" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="720.71" x2="720.71" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="720.71" x2="720.71" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="727.8" x2="727.8" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="727.8" x2="727.8" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="734.88" x2="734.88" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="734.88" x2="734.88" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="741.97" x2="741.97" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="741.97" x2="741.97" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="749.06" x2="749.06" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="749.06" x2="749.06" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="756.14" x2="756.14" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="756.14" x2="756.14" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="763.23" x2="763.23" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="763.23" x2="763.23" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="770.31" x2="770.31" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="770.31" x2="770.31" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="777.4" x2="777.4" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="777.4" x2="777.4" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="784.49" x2="784.49" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="784.49" x2="784.49" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="791.57" x2="791.57" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="791.57" x2="791.57" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="798.66" x2="798.66" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="798.66" x2="798.66" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="805.75" x2="805.75" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="805.75" x2="805.75" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="812.83" x2="812.83" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="812.83" x2="812.83" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="819.92" x2="819.92" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="819.92" x2="819.92" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="827.01" x2="827.01" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="827.01" x2="827.01" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="834.09" x2="834.09" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="834.09" x2="834.09" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="841.18" x2="841.18" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="841.18" x2="841.18" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="848.27" x2="848.27" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="848.27" x2="848.27" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="855.35" x2="855.35" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="855.35" x2="855.35" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="862.44" x2="862.44" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="862.44" x2="862.44" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="869.53" x2="869.53" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="869.53" x2="869.53" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="876.61" x2="876.61" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="876.61" x2="876.61" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="883.7" x2="883.7" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="883.7" x2="883.7" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="890.79" x2="890.79" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="890.79" x2="890.79" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="897.87" x2="897.87" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="897.87" x2="897.87" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="904.96" x2="904.96" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="904.96" x2="904.96" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="912.05" x2="912.05" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="912.05" x2="912.05" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="919.13" x2="919.13" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="919.13" x2="919.13" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="926.22" x2="926.22" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="926.22" x2="926.22" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="933.31" x2="933.31" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="933.31" x2="933.31" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="940.39" x2="940.39" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="940.39" x2="940.39" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="947.48" x2="947.48" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="947.48" x2="947.48" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="954.57" x2="954.57" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="954.57" x2="954.57" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="961.65" x2="961.65" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="961.65" x2="961.65" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="968.74" x2="968.74" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="968.74" x2="968.74" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="975.83" x2="975.83" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="975.83" x2="975.83" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<line x1="982.91" x2="982.91" y1="472.75" y2="477.75" stroke-width="1" stroke="#000"/>
<line x1="982.91" x2="982.91" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<text class="me" x="990.0" y="492.75" font-size="12" fill="#000" transform="rotate(-45.0 990.0,492.75)">03 02</text>
<line x1="990.0" x2="990.0" y1="472.75" y2="482.75" stroke-width="1" stroke="#000"/>
<line x1="990.0" x2="990.0" y1="35" y2="472.75" stroke-width="1" stroke="#EEE"/>
<path d="M90.0,385.08 C91.06 385.1 94.96 385.2 97.09 385.22C99.21 385.25 102.05 385.24 104.17 385.25C106.3 385.26 109.13 385.28 111.26 385.3C113.39 385.31 116.22 385.33 118.35 385.33C120.47 385.34 123.31 385.32 125.43 385.33C127.56 385.35 130.39 385.42 132.52 385.44C134.65 385.47 137.48 385.5 139.61 385.52C141.73 385.53 144.57 385.53 146.69 385.55C148.82 385.57 151.65 385.61 153.78 385.64C155.91 385.67 158.74 385.72 160.87 385.74C162.99 385.75 165.83 385.73 167.95 385.74C170.08 385.74 172.91 385.79 175.04 385.8C177.17 385.8 180.0 385.8 182.13 385.8C184.25 385.79 187.09 385.75 189.21 385.74C191.34 385.72 194.17 385.7 196.3 385.69C198.43 385.68 201.26 385.65 203.39 385.66C205.51 385.67 208.35 385.71 210.47 385.74C212.6 385.76 215.43 385.78 217.56 385.8C219.69 385.81 222.52 385.84 224.65 385.86C226.77 385.87 229.61 385.88 231.73 385.88C233.86 385.88 236.69 385.88 238.82 385.88C240.94 385.88 243.78 385.88 245.91 385.88C248.03 385.88 250.87 385.88 252.99 385.86C255.12 385.84 257.95 385.77 260.08 385.75C262.2 385.73 265.04 385.72 267.17 385.71C269.29 385.7 272.13 385.7 274.25 385.69C276.38 385.67 279.21 385.65 281.34 385.63C283.46 385.61 286.3 385.57 288.43 385.55C290.55 385.53 293.39 385.51 295.51 385.49C297.64 385.48 300.47 385.45 302.6 385.44C304.72 385.43 307.56 385.42 309.69 385.42C311.81 385.41 314.65 385.42 316.77 385.41C318.9 385.4 321.73 385.05 323.86 385.36C325.98 385.67 328.82 387.15 330.94 387.46C333.07 387.77 335.91 387.42 338.03 387.41C340.16 387.4 342.99 387.39 345.12 387.39C347.24 387.38 350.08 387.38 352.2 387.38C354.33 387.37 357.17 387.92 359.29 387.35C361.42 386.79 364.25 383.96 366.38 383.61C368.5 383.26 371.34 384.69 373.46 385.01C375.59 385.32 378.43 385.55 380.55 385.69C382.68 385.83 385.51 385.86 387.64 385.93C389.76 386.0 392.6 386.11 394.72 386.15C396.85 386.19 399.69 386.19 401.81 386.21C403.94 386.23 406.77 386.28 408.9 386.29C411.02 386.31 413.86 386.3 415.98 386.32C418.11 386.34 420.94 386.39 423.07 386.4C425.2 386.42 428.03 386.42 430.16 386.43C432.28 386.44 435.12 386.46 437.24 386.48C439.37 386.49 442.2 386.52 444.33 386.54C446.46 386.55 449.29 386.57 451.42 386.59C453.54 386.61 456.38 386.65 458.5 386.67C460.63 386.69 463.46 386.68 465.59 386.7C467.72 386.71 470.55 386.75 472.68 386.76C474.8 386.77 477.64 386.75 479.76 386.76C481.89 386.76 484.72 386.76 486.85 386.78C488.98 386.8 491.81 386.84 493.94 386.87C496.06 386.89 498.9 386.93 501.02 386.94C503.15 386.95 505.98 387.67 508.11 386.95C510.24 386.23 513.07 383.44 515.2 382.12C517.32 380.8 520.16 376.82 522.28 378.16C524.41 379.5 527.24 389.13 529.37 391.07C531.5 393.02 534.33 392.46 536.46 391.11C538.58 389.76 541.42 383.36 543.54 382.05C545.67 380.74 548.5 382.28 550.63 382.35C552.76 382.43 555.59 382.5 557.72 382.57C559.84 382.64 562.68 382.76 564.8 382.82C566.93 382.88 569.76 382.93 571.89 382.97C574.02 383.02 576.85 383.07 578.98 383.12C581.1 383.17 583.94 383.27 586.06 383.33C588.19 383.39 591.02 383.46 593.15 383.52C595.28 383.58 598.11 383.7 600.24 383.74C602.36 383.78 605.2 383.79 607.32 383.8C609.45 383.82 612.28 383.83 614.41 383.85C616.54 383.87 619.37 383.9 621.5 383.94C623.62 383.97 626.46 384.07 628.58 384.11C630.71 384.15 633.54 384.18 635.67 384.2C637.8 384.23 640.63 384.24 642.76 384.29C644.88 384.34 647.72 384.46 649.84 384.53C651.97 384.61 654.8 384.74 656.93 384.79C659.06 384.83 661.89 384.84 664.02 384.84C666.14 384.84 668.98 384.79 671.1 384.79C673.23 384.78 676.06 384.78 678.19 384.79C680.31 384.79 683.15 384.8 685.28 384.81C687.4 384.82 690.24 384.83 692.36 384.84C694.49 384.84 697.32 384.86 699.45 384.87C701.57 384.88 704.41 384.89 706.54 384.9C708.66 384.9 711.5 384.88 713.62 384.9C715.75 384.91 718.58 384.96 720.71 384.98C722.83 385.0 725.67 385.01 727.8 385.03C729.92 385.05 732.76 385.09 734.88 385.14C737.01 385.19 739.84 385.3 741.97 385.36C744.09 385.42 746.93 385.48 749.06 385.53C751.18 385.57 754.02 385.64 756.14 385.66C758.27 385.68 761.1 385.64 763.23 385.66C765.35 385.69 768.19 385.77 770.31 385.82C772.44 385.87 775.28 385.94 777.4 385.97C779.53 385.99 782.36 385.98 784.49 385.99C786.61 386.0 789.45 386.02 791.57 386.01C793.7 386.01 796.54 385.96 798.66 385.97C800.79 385.97 803.62 436.23 805.75 386.04C807.87 335.85 810.71 51.54 812.83 51.35C814.96 51.17 817.8 334.83 819.92 384.84C822.05 434.84 824.88 384.76 827.01 384.75C829.13 384.74 831.97 385.04 834.09 384.76C836.22 384.49 839.06 383.15 841.18 382.93C843.31 382.7 846.14 383.17 848.27 383.28C850.39 383.39 853.23 383.55 855.35 383.66C857.48 383.76 860.31 384.07 862.44 383.96C864.57 383.85 867.4 384.27 869.53 382.93C871.65 381.58 874.49 376.14 876.61 374.99C878.74 373.83 881.57 375.02 883.7 375.2C885.83 375.39 888.66 375.9 890.79 376.23C892.91 376.55 895.75 377.05 897.87 377.37C900.0 377.68 902.83 378.07 904.96 378.33C907.09 378.59 909.92 378.86 912.05 379.07C914.17 379.28 917.01 379.52 919.13 379.72C921.26 379.91 924.09 380.44 926.22 380.37C928.35 380.31 931.18 379.57 933.31 379.29C935.43 379.01 938.27 378.72 940.39 378.52C942.52 378.33 945.35 378.13 947.48 377.98C949.61 377.83 952.44 377.66 954.57 377.53C956.69 377.39 959.53 377.21 961.65 377.09C963.78 376.97 966.61 376.68 968.74 376.71C970.87 376.75 973.7 377.09 975.83 377.32C977.95 377.55 980.79 381.66 982.91 378.24C985.04 374.83 988.94 358.13 990.0 354.58" stroke="red" stroke-width="2" fill="transparent"/>
<path d="M90.0,436.4 C91.06 436.4 94.96 436.4 97.09 436.4C99.21 436.4 102.05 436.4 104.17 436.4C106.3 436.4 109.13 436.4 111.26 436.4C113.39 436.4 116.22 436.4 118.35 436.4C120.47 436.4 123.31 436.4 125.43 436.4C127.56 436.4 130.39 436.4 132.52 436.4C134.65 436.4 137.48 436.41 139.61 436.4C141.73 436.4 144.57 436.39 146.69 436.39C148.82 436.39 151.65 436.39 153.78 436.39C155.91 436.39 158.74 436.39 160.87 436.39C162.99 436.39 165.83 436.39 167.95 436.39C170.08 436.39 172.91 436.39 175.04 436.39C177.17 436.39 180.0 436.39 182.13 436.39C184.25 436.39 187.09 436.39 189.21 436.39C191.34 436.39 194.17 436.4 196.3 436.4C198.43 436.4 201.26 436.39 203.39 436.39C205.51 436.39 208.35 436.39 210.47 436.39C212.6 436.39 215.43 436.39 217.56 436.39C219.69 436.39 222.52 436.39 224.65 436.39C226.77 436.39 229.61 436.39 231.73 436.39C233.86 436.39 236.69 436.39 238.82 436.39C240.94 436.39 243.78 436.39 245.91 436.39C248.03 436.39 250.87 436.39 252.99 436.39C255.12 436.39 257.95 436.39 260.08 436.39C262.2 436.39 265.04 436.39 267.17 436.39C269.29 436.39 272.13 436.39 274.25 436.39C276.38 436.39 279.21 436.39 281.34 436.39C283.46 436.39 286.3 436.39 288.43 436.39C290.55 436.39 293.39 436.39 295.51 436.39C297.64 436.39 300.47 436.4 302.6 436.4C304.72 436.41 307.56 436.4 309.69 436.4C311.81 436.4 314.65 436.4 316.77 436.4C318.9 436.4 321.73 436.4 323.86 436.4C325.98 436.41 328.82 436.43 330.94 436.43C333.07 436.43 335.91 436.43 338.03 436.43C340.16 436.43 342.99 436.43 345.12 436.43C347.24 436.43 350.08 436.43 352.2 436.43C354.33 436.43 357.17 436.43 359.29 436.43C361.42 436.43 364.25 436.44 366.38 436.44C368.5 436.44 371.34 436.44 373.46 436.44C375.59 436.44 378.43 436.44 380.55 436.44C382.68 436.44 385.51 436.44 387.64 436.44C389.76 436.44 392.6 436.43 394.72 436.43C396.85 436.43 399.69 436.43 401.81 436.43C403.94 436.43 406.77 436.44 408.9 436.44C411.02 436.44 413.86 436.43 415.98 436.43C418.11 436.43 420.94 436.43 423.07 436.43C425.2 436.43 428.03 436.44 430.16 436.44C432.28 436.44 435.12 436.43 437.24 436.43C439.37 436.43 442.2 436.43 444.33 436.43C446.46 436.43 449.29 436.44 451.42 436.44C453.54 436.44 456.38 436.44 458.5 436.44C460.63 436.44 463.46 436.43 465.59 436.43C467.72 436.43 470.55 436.43 472.68 436.43C474.8 436.43 477.64 436.43 479.76 436.43C481.89 436.43 484.72 436.43 486.85 436.43C488.98 436.43 491.81 436.43 493.94 436.43C496.06 436.43 498.9 436.43 501.02 436.43C503.15 436.43 505.98 436.43 508.11 436.43C510.24 436.43 513.07 436.45 515.2 436.45C517.32 436.46 520.16 436.47 522.28 436.47C524.41 436.46 527.24 436.42 529.37 436.42C531.5 436.41 534.33 436.41 536.46 436.42C538.58 436.42 541.42 436.43 543.54 436.43C545.67 436.43 548.5 436.43 550.63 436.43C552.76 436.43 555.59 436.43 557.72 436.43C559.84 436.43 562.68 436.43 564.8 436.43C566.93 436.43 569.76 436.43 571.89 436.43C574.02 436.43 576.85 436.43 578.98 436.43C581.1 436.43 583.94 436.43 586.06 436.43C588.19 436.43 591.02 436.43 593.15 436.43C595.28 436.43 598.11 436.43 600.24 436.43C602.36 436.43 605.2 436.43 607.32 436.43C609.45 436.43 612.28 436.43 614.41 436.43C616.54 436.43 619.37 436.43 621.5 436.43C623.62 436.43 626.46 436.43 628.58 436.43C630.71 436.43 633.54 436.43 635.67 436.43C637.8 436.43 640.63 436.43 642.76 436.43C644.88 436.43 647.72 436.42 649.84 436.42C651.97 436.42 654.8 436.43 656.93 436.43C659.06 436.43 661.89 436.43 664.02 436.43C666.14 436.43 668.98 436.43 671.1 436.43C673.23 436.43 676.06 436.43 678.19 436.43C680.31 436.43 683.15 436.43 685.28 436.43C687.4 436.43 690.24 436.43 692.36 436.43C694.49 436.43 697.32 436.43 699.45 436.43C701.57 436.43 704.41 436.43 706.54 436.43C708.66 436.43 711.5 436.42 713.62 436.42C715.75 436.41 718.58 436.42 720.71 436.42C722.83 436.42 725.67 436.42 727.8 436.42C729.92 436.42 732.76 436.42 734.88 436.42C737.01 436.42 739.84 436.42 741.97 436.42C744.09 436.42 746.93 436.42 749.06 436.42C751.18 436.42 754.02 436.42 756.14 436.42C758.27 436.42 761.1 436.42 763.23 436.42C765.35 436.42 768.19 436.42 770.31 436.42C772.44 436.42 775.28 436.42 777.4 436.42C779.53 436.42 782.36 436.42 784.49 436.42C786.61 436.42 789.45 436.42 791.57 436.42C793.7 436.42 796.54 436.42 798.66 436.42C800.79 436.42 803.62 437.69 805.75 436.42C807.87 435.14 810.71 427.92 812.83 427.92C814.96 427.92 817.8 435.14 819.92 436.42C822.05 437.69 824.88 436.43 827.01 436.43C829.13 436.43 831.97 436.42 834.09 436.42C836.22 436.42 839.06 436.43 841.18 436.43C843.31 436.43 846.14 436.43 848.27 436.43C850.39 436.43 853.23 436.43 855.35 436.43C857.48 436.43 860.31 436.43 862.44 436.43C864.57 436.43 867.4 436.43 869.53 436.43C871.65 436.43 874.49 436.45 876.61 436.45C878.74 436.46 881.57 436.45 883.7 436.45C885.83 436.45 888.66 436.46 890.79 436.45C892.91 436.45 895.75 436.44 897.87 436.44C900.0 436.44 902.83 436.44 904.96 436.44C907.09 436.44 909.92 436.44 912.05 436.44C914.17 436.44 917.01 436.43 919.13 436.43C921.26 436.43 924.09 436.44 926.22 436.44C928.35 436.44 931.18 436.44 933.31 436.44C935.43 436.44 938.27 436.44 940.39 436.44C942.52 436.44 945.35 436.44 947.48 436.44C949.61 436.44 952.44 436.44 954.57 436.44C956.69 436.44 959.53 436.44 961.65 436.44C963.78 436.44 966.61 436.44 968.74 436.44C970.87 436.44 973.7 436.44 975.83 436.44C977.95 436.44 980.79 436.43 982.91 436.44C985.04 436.46 988.94 436.52 990.0 436.54" stroke="green" stroke-width="2" fill="transparent"/>
<path d="M90.0,430.03 C91.06 430.02 94.96 429.95 97.09 429.92C99.21 429.89 102.05 429.81 104.17 429.84C106.3 429.87 109.13 430.13 111.26 430.13C113.39 430.13 116.22 429.87 118.35 429.81C120.47 429.76 123.31 429.78 125.43 429.78C127.56 429.77 130.39 429.8 132.52 429.79C134.65 429.78 137.48 429.74 139.61 429.72C141.73 429.7 144.57 429.67 146.69 429.66C148.82 429.64 151.65 429.63 153.78 429.61C155.91 429.58 158.74 429.52 160.87 429.5C162.99 429.47 165.83 429.46 167.95 429.45C170.08 429.44 172.91 429.45 175.04 429.44C177.17 429.43 180.0 429.4 182.13 429.39C184.25 429.38 187.09 429.37 189.21 429.36C191.34 429.36 194.17 429.36 196.3 429.38C198.43 429.39 201.26 429.45 203.39 429.46C205.51 429.47 208.35 429.47 210.47 429.45C212.6 429.43 215.43 429.38 217.56 429.35C219.69 429.33 222.52 429.31 224.65 429.29C226.77 429.27 229.61 429.26 231.73 429.24C233.86 429.23 236.69 429.22 238.82 429.21C240.94 429.2 243.78 429.19 245.91 429.18C248.03 429.18 250.87 429.75 252.99 429.18C255.12 428.61 257.95 425.54 260.08 425.36C262.2 425.19 265.04 427.49 267.17 428.03C269.29 428.57 272.13 428.81 274.25 428.96C276.38 429.11 279.21 429.0 281.34 429.02C283.46 429.05 286.3 429.1 288.43 429.12C290.55 429.14 293.39 429.14 295.51 429.16C297.64 429.17 300.47 429.42 302.6 429.21C304.72 428.99 307.56 427.74 309.69 427.72C311.81 427.71 314.65 428.87 316.77 429.12C318.9 429.37 321.73 429.7 323.86 429.4C325.98 429.11 328.82 427.48 330.94 427.15C333.07 426.82 335.91 427.18 338.03 427.19C340.16 427.2 342.99 427.2 345.12 427.21C347.24 427.22 350.08 427.22 352.2 427.24C354.33 427.25 357.17 434.96 359.29 427.32C361.42 419.68 364.25 383.99 366.38 376.29C368.5 368.58 371.34 371.18 373.46 375.96C375.59 380.74 378.43 401.4 380.55 408.15C382.68 414.89 385.51 418.41 387.64 420.93C389.76 423.44 392.6 424.86 394.72 424.93C396.85 424.99 399.69 421.4 401.81 421.38C403.94 421.35 406.77 424.25 408.9 424.78C411.02 425.31 413.86 424.81 415.98 424.94C418.11 425.07 420.94 425.49 423.07 425.66C425.2 425.82 428.03 425.82 430.16 426.04C432.28 426.27 435.12 426.98 437.24 427.15C439.37 427.33 442.2 427.16 444.33 427.21C446.46 427.26 449.29 427.41 451.42 427.47C453.54 427.53 456.38 427.61 458.5 427.63C460.63 427.64 463.46 427.54 465.59 427.54C467.72 427.54 470.55 427.61 472.68 427.61C474.8 427.61 477.64 427.55 479.76 427.55C481.89 427.55 484.72 427.59 486.85 427.61C488.98 427.63 491.81 427.69 493.94 427.7C496.06 427.7 498.9 427.65 501.02 427.64C503.15 427.62 505.98 436.42 508.11 427.59C510.24 418.75 513.07 378.13 515.2 368.74C517.32 359.35 520.16 365.29 522.28 364.99C524.41 364.69 527.24 366.49 529.37 366.73C531.5 366.97 534.33 357.6 536.46 366.61C538.58 375.61 541.42 417.68 543.54 426.76C545.67 435.85 548.5 427.08 550.63 427.18C552.76 427.27 555.59 427.33 557.72 427.37C559.84 427.41 562.68 427.45 564.8 427.46C566.93 427.46 569.76 427.39 571.89 427.38C574.02 427.37 576.85 427.39 578.98 427.38C581.1 427.38 583.94 427.37 586.06 427.35C588.19 427.33 591.02 427.28 593.15 427.25C595.28 427.22 598.11 427.19 600.24 427.16C602.36 427.13 605.2 427.1 607.32 427.05C609.45 427.01 612.28 426.94 614.41 426.87C616.54 426.8 619.37 426.62 621.5 426.59C623.62 426.56 626.46 426.65 628.58 426.65C630.71 426.65 633.54 426.62 635.67 426.59C637.8 426.56 640.63 426.52 642.76 426.47C644.88 426.42 647.72 426.32 649.84 426.28C651.97 426.23 654.8 426.19 656.93 426.14C659.06 426.09 661.89 425.97 664.02 425.92C666.14 425.87 668.98 425.83 671.1 425.8C673.23 425.77 676.06 425.74 678.19 425.72C680.31 425.69 683.15 425.67 685.28 425.66C687.4 425.64 690.24 425.65 692.36 425.63C694.49 425.61 697.32 425.51 699.45 425.5C701.57 425.48 704.41 425.51 706.54 425.52C708.66 425.53 711.5 425.55 713.62 425.55C715.75 425.54 718.58 425.52 720.71 425.51C722.83 425.5 725.67 425.46 727.8 425.46C729.92 425.46 732.76 425.49 734.88 425.49C737.01 425.49 739.84 425.49 741.97 425.46C744.09 425.44 746.93 425.35 749.06 425.31C751.18 425.28 754.02 425.3 756.14 425.24C758.27 425.18 761.1 424.96 763.23 424.9C765.35 424.84 768.19 424.87 770.31 424.84C772.44 424.81 775.28 424.73 777.4 424.69C779.53 424.66 782.36 424.63 784.49 424.62C786.61 424.61 789.45 424.65 791.57 424.62C793.7 424.59 796.54 424.44 798.66 424.42C800.79 424.39 803.62 435.47 805.75 424.48C807.87 413.49 810.71 353.73 812.83 351.15C814.96 348.58 817.8 398.65 819.92 407.32C822.05 415.99 824.88 408.29 827.01 408.96C829.13 409.63 831.97 414.0 834.09 411.77C836.22 409.54 839.06 395.84 841.18 394.09C843.31 392.34 846.14 398.29 848.27 400.1C850.39 401.9 853.23 404.49 855.35 406.11C857.48 407.74 860.31 410.77 862.44 410.93C864.57 411.09 867.4 406.89 869.53 407.15C871.65 407.41 874.49 410.56 876.61 412.66C878.74 414.76 881.57 419.49 883.7 421.16C885.83 422.82 888.66 423.13 890.79 423.73C892.91 424.34 895.75 424.83 897.87 425.18C900.0 425.53 902.83 425.84 904.96 426.07C907.09 426.29 909.92 426.54 912.05 426.68C914.17 426.82 917.01 426.92 919.13 426.99C921.26 427.07 924.09 427.36 926.22 427.18C928.35 426.99 931.18 425.8 933.31 425.78C935.43 425.76 938.27 426.72 940.39 427.05C942.52 427.39 945.35 427.82 947.48 427.99C949.61 428.16 952.44 428.11 954.57 428.16C956.69 428.22 959.53 428.16 961.65 428.35C963.78 428.55 966.61 429.25 968.74 429.47C970.87 429.7 973.7 429.71 975.83 429.84C977.95 429.97 980.79 426.2 982.91 430.32C985.04 434.45 988.94 453.26 990.0 457.31" stroke="blue" stroke-width="2" fill="transparent"/>
<rect x="90" y="35" width="900" height="437.75" stroke-width="1" stroke="#000" fill="transparent"/></svg>
</div>
</body>
</html>